### Struct

# Clutter PaintContext

#### Description

    struct ClutterPaintContext {
      /* No available fields */
    }

No description available.

#### Constructors

###### clutter_paint_context_new_for_framebuffer

No description available.

#### Instance methods

###### clutter_paint_context_destroy

No description available.

###### clutter_paint_context_get_frame

Retrieves the `ClutterFrame` assigned to `paint_context`, if any. A frame is only assigned when the paint context is created as part of a frame scheduled by the frame clock, and won’t be assigned e.g. on offscreen paints.

###### clutter_paint_context_get_framebuffer

No description available.

###### clutter_paint_context_get_paint_flags

No description available.

###### clutter_paint_context_get_redraw_clip

No description available.

###### clutter_paint_context_get_stage_view

No description available.

###### clutter_paint_context_pop_framebuffer

No description available.

###### clutter_paint_context_push_framebuffer

No description available.

###### clutter_paint_context_ref

No description available.

###### clutter_paint_context_unref

No description available.